@import url("https://fonts.googleapis.com/css?family=Rubik:400,500,700,900&display=swap");
header {
  top: 0;
  position: fixed;
  width: 100%;
  height: 10vh;
  background-color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 10% 0 10%;
  font-weight: 700;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  z-index: 999;
}

header img {
  max-height: 45%;
  cursor: pointer;
  -webkit-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}
header img:hover {
  opacity: 0.7;
}

header nav {
  position: fixed;
  right: 0;
  left: 0;
  top: 100%;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: 100%;
  padding: 0 0 20% 13%;
}

header .button {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 2;
  cursor: pointer;
}

#bg-menu-mobile {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: -100%;
  background-color: #4355f1;
  will-change: transform;
}

header ul {
  width: 100%;
  position: fixed;
  bottom: 10px;
  left: 40px;
  z-index: 3;
  color: white;
}

header ul li {
  font-size: 26px;
  position: relative;
  margin-bottom: 30px;
  left: 100%;
  cursor: pointer;
  will-change: transform;
}

header ul li:hover {
  color: #111;
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

header img {
  max-width: 100%;
}

#hamburger {
  right: 10%;
  width: 35px;
  height: 30px;
  cursor: pointer;
  position: absolute;
  background-color: transparent;
}

#hamburger:hover span:nth-child(1) {
  top: -4px;
  -webkit-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

#hamburger:hover span:nth-child(3) {
  top: 34px;
  -webkit-transition: 0.16s ease-in-out;
  -o-transition: 0.16s ease-in-out;
  transition: 0.16s ease-in-out;
}

#hamburger span {
  z-index: 3;
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #4355f1;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

#hamburger span:nth-child(1) {
  top: 0px;
}

#hamburger span:nth-child(2) {
  top: 14px;
}

#hamburger span:nth-child(3) {
  top: 28px;
}

#hamburger.open span:nth-child(1) {
  top: 14px;
  -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
          transform: rotate(135deg);
  background-color: #fff;
}

#hamburger.open span:nth-child(2) {
  opacity: 0;
  left: -30px;
  -webkit-transition: 0.16s ease-in-out;
  -o-transition: 0.16s ease-in-out;
  transition: 0.16s ease-in-out;
}

#hamburger.open span:nth-child(3) {
  top: 14px;
  -webkit-transform: rotate(-135deg);
      -ms-transform: rotate(-135deg);
          transform: rotate(-135deg);
  background-color: #fff;
}

header nav li {
  color: white;
  margin-top: 25px;
  font-size: 1.7em;
}

header ul {
  display: none;
}

@media (min-width: 992px) {
  #hamburger, #menu-mobile {
    display: none;
  }

  header li {
    color: black;
  }

  header {
    height: 20vh;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 10% 0 10%;
  }

  header img {
    max-height: 55%;
  }

  header nav {
    position: static;
    padding: 0;
    font-size: 1.2em;
    font-weight: 700;
    width: 50vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    background-color: transparent;
  }

  header nav li {
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    font-size: 1em;
    margin: 0;
    color: black;
  }

  header nav li:hover {
    color: #4355f1;
  }

  #hamburger {
    display: none;
  }
}
/*Page d'accueil*/
.accueil h1 span {
  color: #4355f1;
}

#phraseMMI {
  text-transform: uppercase;
  width: 100%;
  margin-top: 120px;
  line-height: 35px;
}

.accueil .enteteBoite {
  height: 86vh;
}

#iutmmi {
  font-size: 22px;
  color: #4355f1;
  font-style: italic;
}

.description_formation {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: black;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.75)), to(rgba(0, 0, 0, 0.75))), url("../img/iut/iutFacade.jpg");
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url("../img/iut/iutFacade.jpg");
  background-image: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url("../img/iut/iutFacade.jpg");
  background-size: cover;
}

.description_formation p {
  color: white;
}

.description_formation p, .l-IUT p {
  padding-bottom: 30px;
}

.dot {
  display: none;
}

.accueilmat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: raw;
          flex-direction: raw;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 85%;
  font-weight: 500;
}
.accueilmat #lienmat {
  display: none;
  margin-top: 2vh;
  background-color: white;
  width: 3vw;
  height: 3vw;
  border-radius: 100%;
  color: #4355f1;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
  font-size: 30px;
}
.accueilmat #lienmat:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.3);
}
.accueilmat > div {
  text-align: center;
  background-color: white;
  color: black;
  border-radius: 2.5px;
  -webkit-box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.25);
  padding: 2vw;
  margin: 2vh 2vw;
  width: 45%;
  height: 20vh;
}
.accueilmat p {
  line-height: 18px;
  font-size: 13px;
}

#lottieContainerMain {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  max-width: 500px;
  margin: auto;
  z-index: -1;
}

.l-IUT {
  margin-top: 75px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#imgIUT {
  width: 100%;
  height: 50vh;
  background-color: blue;
  background-image: url("../img/iut/iutFacade2.jpg");
  background-size: cover;
  margin-right: 3vw;
}

#imgIUT {
  display: block;
  width: 100%;
  height: 50vh;
  margin: auto;
}

.texteMobile {
  display: block;
}

.textePC {
  display: none;
}

.texte {
  margin: auto;
}

.deuxieme {
  margin-top: 30px;
}

/*Fin Page d'accueil*/
/*MEDIA QUERY ACCUEIL*/
@media (min-width: 992px) {
  .accueil h1 {
    line-height: 50px;
  }

  .iutmmi {
    text-align: left;
    margin: 0;
  }

  #phraseMMI {
    margin-top: 0;
    width: 75%;
    font-size: 40px;
    line-height: 55px;
  }

  .accueil .enteteBoite {
    height: 75vh;
  }

  #lottieContainerMain {
    max-width: 40%;
    position: absolute;
    right: 10%;
    left: auto;
    bottom: 2%;
  }

  .catchline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .description_formation {
    padding: 20vh 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .description_formation p {
    padding-bottom: 20px;
    line-height: 45px;
    width: 45vw;
    margin-left: 0;
  }

  .accueilmat > div {
    max-height: 16vw;
    max-width: 16vw;
    text-align: center;
  }

  .accueilmat {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .accueilmat > div {
    width: 100%;
    height: 40vh;
    margin: 2vh 0;
  }
  .accueilmat #lienmat {
    margin-left: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .accueilmat p {
    line-height: 25px;
    font-size: 20px;
  }

  a.anchor {
    display: block;
    position: relative;
    top: -10vh;
    visibility: hidden;
  }

  #triangle {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 40vh 0 0 40vw;
    border-color: transparent transparent transparent #4355f1;
  }

  .dot {
    position: absolute;
    display: inline;
    bottom: 3%;
    left: 0;
    right: 0;
    margin: auto;
    height: 5vh;
    width: 5vh;
    background-color: #4355f1;
    border-radius: 50%;
    display: inline-block;
    -webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
            box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
    -webkit-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
  }

  .dot img {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    color: white;
  }

  .dot:hover {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
    -webkit-box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.3);
            box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.3);
  }

  .l-IUT {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    margin-top: 100px;
  }

  .l-IUT > div {
    width: 48%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .l-IUT p {
    width: 40vw;
    line-height: 40px;
    padding-bottom: 30px;
  }

  #imgIUT {
    width: 40vw;
    height: 80vh;
    margin-right: 40px;
  }

  .texteMobile {
    display: none;
  }

  .textePC {
    display: block;
  }

  .deuxieme {
    margin: 0;
  }
}
/*Fin Media query */
/* MOBILE */
.instagram_gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.instagram_gallery > a {
  width: 50%;
}

*[id^=box] {
  position: relative;
}
*[id^=box] *[id^=caption] {
  display: none;
}

/* DESKTOP */
@media (min-width: 992px) {
  .instagram_gallery > a {
    width: 25%;
  }

  *[id^=box] {
    position: relative;
  }
  *[id^=box] *[id^=caption] {
    display: block;
    margin: auto;
    z-index: 10;
    opacity: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  *[id^=box] *[id^=caption] p {
    width: 80%;
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    text-align: center;
    line-height: 120%;
    font-size: 22px;
  }

  .instagram-image:hover img, .instagram-video:hover img, .instagram-sidecar:hover img {
    opacity: 0.8;
    -webkit-filter: brightness(60%) blur(3px);
            filter: brightness(60%) blur(3px);
    -webkit-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
  }
  .instagram-image:hover *[id^=caption], .instagram-video:hover *[id^=caption], .instagram-sidecar:hover *[id^=caption] {
    -webkit-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
    opacity: 1;
  }
}
[data-aos][data-aos][data-aos-duration="750"],
body[data-aos-duration="750"] [data-aos] {
  -webkit-transition-duration: 0.75s;
       -o-transition-duration: 0.75s;
          transition-duration: 0.75s;
}

[data-aos][data-aos][data-aos-delay="750"],
body[data-aos-delay="750"] [data-aos] {
  -webkit-transition-delay: 0;
       -o-transition-delay: 0;
          transition-delay: 0;
}

[data-aos][data-aos][data-aos-delay="750"].aos-animate,
body[data-aos-delay="750"] [data-aos].aos-animate {
  -webkit-transition-delay: 0.75s;
       -o-transition-delay: 0.75s;
          transition-delay: 0.75s;
}

[data-aos][data-aos][data-aos-easing=linear],
body[data-aos-easing=linear] [data-aos] {
  -webkit-transition-timing-function: cubic-bezier(0.25, 0.25, 0.75, 0.75);
       -o-transition-timing-function: cubic-bezier(0.25, 0.25, 0.75, 0.75);
          transition-timing-function: cubic-bezier(0.25, 0.25, 0.75, 0.75);
}

[data-aos^=fade][data-aos^=fade] {
  opacity: 0;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  -o-transition-property: opacity, transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}

[data-aos^=fade][data-aos^=fade].aos-animate {
  opacity: 1;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

[data-aos=fade-up] {
  -webkit-transform: translate3d(0, 100px, 0);
          transform: translate3d(0, 100px, 0);
}

[data-aos=fade-down] {
  -webkit-transform: translate3d(0, -100px, 0);
          transform: translate3d(0, -100px, 0);
}

[data-aos=fade-right] {
  -webkit-transform: translate3d(-100px, 0, 0);
          transform: translate3d(-100px, 0, 0);
}

[data-aos=fade-left] {
  -webkit-transform: translate3d(100px, 0, 0);
          transform: translate3d(100px, 0, 0);
}

.listMat > div > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 1vh 0 0 5vw;
}
.listMat > div > div img {
  width: 3vh;
  margin: 0.5vw;
  margin-right: 0.8vw;
}
.listMat > div > div div {
  font-size: 0.85em;
  font-weight: 500;
  line-height: 2em;
}

.fontGris {
  background-color: #efefef;
  margin-top: 5vh;
  padding: 2vh 0;
}

.mat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.mat > div {
  background-color: white;
  width: 95%;
  margin: 1vh 0;
  padding: 5vw;
  border-radius: 0.25em;
  -webkit-box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.25);
}
.mat > div .NomMat {
  font-size: -5.65em;
  font-weight: 500;
  margin-bottom: 1vh;
}
.mat > div .DescMat {
  font-size: -6.35em;
  font-weight: 400;
  line-height: 2rem;
  width: 90%;
  margin: auto;
}

.rond {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  background-color: white;
  -webkit-box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.25);
  font-size: 0.7em;
}

.voirPlus {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 50vw;
  z-index: 10;
  margin: 5vh auto;
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.cache {
  display: none;
}

.postuler {
  font-size: 1.75em;
  font-weight: 700;
}

.gButton {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.titre.deb {
  font-weight: 700;
}

.espace {
  height: 10vh;
}

@media (min-width: 992px) {
  .descFormation p {
    margin-right: 1em;
    width: 40vw;
  }

  .boiteFlex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .listMat {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }
  .listMat > div {
    width: 100%;
  }
  .listMat > div > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 1vh;
    width: 100%;
  }
  .listMat > div > div img {
    width: 1.5vw;
  }
  .listMat > div > div div {
    font-size: 1.05em;
    font-weight: 500;
    line-height: 1em;
    width: 100%;
  }

  .titre.deb {
    font-size: -3.15em;
    margin: 0 0 25px 0;
  }

  .voirPlus {
    display: none;
  }

  .mat {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    padding: 6vh 0 0 0;
  }
  .mat > div {
    width: 29%;
    height: 60vh;
    padding: 2vw;
    margin-bottom: 6vh;
    border-radius: 0.25em;
    -webkit-box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.25);
            box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.25);
  }
  .mat > div .NomMat {
    font-size: 1.45em;
    font-weight: 500;
    margin-bottom: 3vh;
    margin-left: 1vw;
  }
  .mat > div .DescMat {
    font-size: 0.95em;
    font-weight: 400;
    line-height: 3.6vh;
    width: 90%;
    margin: auto;
  }

  .flexPostul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }
  .flexPostul > div:last-of-type {
    width: 40%;
  }

  .postuler {
    font-size: 2.65em;
    font-weight: 700;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }

  .espace {
    height: 0vh;
  }
}
/* Mobile First */
.etudiant {
  width: 90%;
  -webkit-box-shadow: -25px 25px 0 0 #4355f1;
          box-shadow: -25px 25px 0 0 #4355f1;
}

.boxImg {
  text-align: right;
  width: 80vw;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  margin: 6vh auto;
}

.instagram_feed {
  margin: 5vh 0;
}

.flexButton {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}
.flexButton button {
  margin: 2vh auto;
}

.poursuite {
  margin: 5vh auto;
}

.inter {
  padding: 8vh 0;
}

/* Desktop */
@media (min-width: 992px) {
  .saut {
    margin-bottom: 5vh;
  }

  .flexContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: auto;
  }

  .poursuite {
    width: 50%;
    margin: auto;
  }

  .inter.flexContainer {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 20vh;
  }
  .inter.flexContainer img {
    width: 45%;
  }
  .inter.flexContainer div {
    width: 45%;
  }

  .flexButton {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }
  .flexButton button {
    margin: 2vh 0;
    width: 20%;
  }

  .instagram_feed p {
    color: white;
    font-size: -5.25em;
    font-weight: 300;
    line-height: 17px;
  }

  #temoignages {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: flex-between;
        -ms-flex-pack: flex-between;
            justify-content: flex-between;
  }
  #temoignages h2 {
    width: 100%;
    font-size: 3.85em;
  }
}
/* STYLE DEPARTEMENT */
.presentation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 50px 0px 0px 0px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.75)), to(rgba(0, 0, 0, 0.75))), url("../img/iut/iutDevant.jpg");
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url("../img/iut/iutDevant.jpg");
  background-image: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url("../img/iut/iutDevant.jpg");
  background-size: cover;
  width: 100%;
  padding: 100px 5vw 120px 5vw;
  color: white;
}

.presentation > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.dptm img {
  width: 300px;
}

.texteLocaux {
  margin: 2vh 4vw;
}

.cache {
  display: none;
}

.dptm section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 50px;
  background-color: #EFEFEF;
  margin-bottom: 50px;
}

.dptm section div div {
  margin-top: 30px;
  color: white;
  width: 60vw;
  height: 90vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.25);
  -webkit-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.dptm section div div {
  -webkit-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}
.dptm section div div p {
  margin-bottom: -10px;
  -webkit-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}
.dptm section div div:hover {
  -webkit-transform: scale(1.04);
      -ms-transform: scale(1.04);
          transform: scale(1.04);
  -webkit-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
}
video {
  -webkit-box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.3);
  width: 100%;
  height: auto;
  margin: auto;
}

.dptm section .row1 div:first-child {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(67, 85, 241, 0.6)), to(rgba(67, 85, 241, 0.6))), url("../img/profs/joetzjer.jpg");
  background-image: -o-linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/joetzjer.jpg");
  background-image: linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/joetzjer.jpg");
}

.dptm section .row1 div:nth-child(2) {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(67, 85, 241, 0.6)), to(rgba(67, 85, 241, 0.6))), url("../img/profs/kerjean.jpg");
  background-image: -o-linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/kerjean.jpg");
  background-image: linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/kerjean.jpg");
}

.dptm section .row1 div:last-child {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(67, 85, 241, 0.6)), to(rgba(67, 85, 241, 0.6))), url("../img/profs/campserveux.jpg");
  background-image: -o-linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/campserveux.jpg");
  background-image: linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/campserveux.jpg");
}

.dptm section .row2 div:first-child {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(67, 85, 241, 0.6)), to(rgba(67, 85, 241, 0.6))), url("../img/profs/beharelle.jpg");
  background-image: -o-linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/beharelle.jpg");
  background-image: linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/beharelle.jpg");
}

.dptm section .row2 div:nth-child(2) {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(67, 85, 241, 0.6)), to(rgba(67, 85, 241, 0.6))), url("../img/profs/pique.jpg");
  background-image: -o-linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/pique.jpg");
  background-image: linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/pique.jpg");
}

.dptm section .row2 div:last-child {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(67, 85, 241, 0.6)), to(rgba(67, 85, 241, 0.6))), url("../img/profs/garulo.jpg");
  background-image: -o-linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/garulo.jpg");
  background-image: linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/garulo.jpg");
}

.dptm section .row3 div:first-child {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(67, 85, 241, 0.6)), to(rgba(67, 85, 241, 0.6))), url("../img/profs/lafitte.jpg");
  background-image: -o-linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/lafitte.jpg");
  background-image: linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/lafitte.jpg");
}

.dptm section .row3 div:nth-child(2) {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(67, 85, 241, 0.6)), to(rgba(67, 85, 241, 0.6))), url("../img/profs/romeo.jpg");
  background-image: -o-linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/romeo.jpg");
  background-image: linear-gradient(rgba(67, 85, 241, 0.6), rgba(67, 85, 241, 0.6)), url("../img/profs/romeo.jpg");
}

.lien {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 20vw;
}

.lien div:first-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: black;
  border: 5px solid white;
  text-align: center;
  border-radius: 50%;
  width: 10vw;
  padding-bottom: 0.35vw;
  height: 10vw;
  font-size: 7em;
  margin: auto;
  background-color: white;
}

.lien div:last-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: black;
  text-align: left;
  width: 50vw;
  padding-bottom: 5px;
  height: 10vw;
  font-size: 4em;
  margin: auto;
  padding: 0;
}

.dptm h3 {
  font-size: -5.15em;
}

.dptm section p {
  font-size: -6.15em;
  line-height: 2vh;
}

/* STYLE DEPARTEMENT MEDIA QUERIES*/
@media (min-width: 992px) {
  .cache {
    display: inline-block;
  }

  .dptm > article:first-child > div:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .dptm > article:first-child p {
    margin-top: -20px;
    width: 35vw;
  }

  #IUTbleu {
    position: absolute;
    right: 10vw;
    width: 43vw;
    z-index: -1;
    bottom: 3vh;
  }

  #enteteDep {
    width: 100%;
  }
  #enteteDep p {
    width: 65%;
  }

  .presentation {
    padding: 25px 5vw 125px 5vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }

  .presentation p {
    margin: 0 0 50px 0;
  }

  .presentation h1 {
    display: block;
    font-size: 3em;
    width: 45vw;
    margin-left: 5vw;
  }

  .presentation > div:last-child {
    width: 45vw;
    padding-top: 125px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .dptm section > div {
    width: 70vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .dptm section {
    padding-bottom: 50px;
  }

  .dptm section div div {
    width: 18vw;
    height: 24vw;
    margin-bottom: 2vw;
  }

  .dptm section div div:hover {
    -webkit-box-shadow: 0px 6px 50px rgba(0, 0, 0, 0.25);
            box-shadow: 0px 6px 50px rgba(0, 0, 0, 0.25);
  }

  .dptm section .lien {
    display: none;
  }

  .dptm h3 {
    font-size: -5.15em;
  }

  .dptm section p {
    font-size: -6.15em;
    line-height: 2vh;
  }

  .infos {
    margin-top: 100vh;
  }

  #temoignages h2 {
    width: 50%;
  }

  video {
    width: 100%;
  }
}
/* FIN DEPARTEMENT MEDIA QUERIES*/
footer {
  background-color: black;
  color: white;
}

.text {
  margin: 1rem 0;
}

.accordeon {
  padding-top: 3vh;
  display: block;
  list-style: none;
}

.accordeon_item {
  margin-bottom: 0.8rem;
  cursor: pointer;
}

.active > .accordeon_title:before {
  -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
          transform: rotate(135deg);
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}

.accordeon_title {
  color: #fff;
  font-size: 1.15em;
  margin-left: 10%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.accordeon_title:before {
  position: absolute;
  margin-left: -5vw;
  content: "+";
  opacity: 0.5;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

.accordeon_content {
  padding: 0.1rem;
  padding-left: 10%;
  cursor: default;
}

.adresse, .liensUtiles {
  display: none;
}

.iconsFooter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin-top: 15%;
}

.svgFooter {
  width: 5vw;
  margin-bottom: 7vh;
}

.trait {
  background-color: grey;
  height: 0.15vh;
  opacity: 0.5;
  margin: 10% 10% 10% 2%;
}

.imgIut {
  width: 8%;
  margin-right: 8%;
}

.imgUniv {
  width: 24%;
}

@media (min-width: 992px) {
  footer {
    background-color: black;
    color: white;
    font-size: 1em;
  }

  .accordeon, .trait {
    display: none;
  }

  .elmFooter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .adresse, .liensUtiles {
    display: block;
  }

  .svgFooter {
    width: 10%;
    margin-right: 10%;
    margin-bottom: 0;
  }

  .adresse {
    margin: 3% 10%;
    width: 35%;
  }

  .liensUtiles {
    margin-top: -2.5vh;
    width: 39%;
  }

  .iconsFooter {
    display: inline;
    width: 26%;
    margin: 0 auto;
  }

  .imgIut {
    margin-right: 3.2vw;
    width: 6%;
  }

  .imgUniv {
    width: 19%;
  }
}
/* Mobile First */
.boiteProjets {
  margin: 10vh 10% 0 10%;
}

.projets div {
  margin: 10% auto 35px auto;
  width: 100%;
  height: 250px;
  padding: 40px;
  color: white;
  -webkit-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
  -webkit-box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.25);
  cursor: pointer;
  background-position: center;
  background-size: cover;
}
.projets div h2 {
  font-size: 1.65em;
}
.projets div * {
  margin: 0;
}
.projets div:hover {
  -webkit-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
  opacity: 0.9;
}
.projets div:nth-of-type(1) {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(67, 85, 241, 0.8)), to(rgba(67, 85, 241, 0.8))), url("../img/projets/jdm.jpg");
  background-image: -o-linear-gradient(rgba(67, 85, 241, 0.8), rgba(67, 85, 241, 0.8)), url("../img/projets/jdm.jpg");
  background-image: linear-gradient(rgba(67, 85, 241, 0.8), rgba(67, 85, 241, 0.8)), url("../img/projets/jdm.jpg");
}
.projets div:nth-of-type(2) {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(67, 85, 241, 0.8)), to(rgba(67, 85, 241, 0.8))), url("../img/projets/tinymonkey.jpg");
  background-image: -o-linear-gradient(rgba(67, 85, 241, 0.8), rgba(67, 85, 241, 0.8)), url("../img/projets/tinymonkey.jpg");
  background-image: linear-gradient(rgba(67, 85, 241, 0.8), rgba(67, 85, 241, 0.8)), url("../img/projets/tinymonkey.jpg");
}

@media (min-width: 992px) {
  .boiteProjets {
    margin: 25vh 10% 0 10%;
    min-height: 80vh;
  }

  .projets div {
    margin: 0 auto 35px auto;
    width: 500px;
  }
}
button {
  cursor: pointer;
  -webkit-box-sizing: initial;
          box-sizing: initial;
  padding: 20px 30px;
  width: 65vw;
  font-size: 1.35em;
  font-weight: 700;
  text-align: center;
  border-radius: 0.15em;
  text-decoration: none;
  border-style: none;
  -webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}
button:hover {
  -webkit-transform: scale(1.03);
      -ms-transform: scale(1.03);
          transform: scale(1.03);
  -webkit-box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.3);
}
@media (min-width: 992px) {
  button {
    font-size: -4.65em;
  }
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  scroll-behavior: smooth;
}

video {
  -webkit-box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.3);
  width: 100%;
  height: auto;
  margin: auto;
}

a {
  text-decoration: none;
  color: white;
}

body {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: white;
  font-family: "Rubik";
}

li {
  list-style: none;
}

.infos {
  margin: 0 auto 10vh auto;
  background-color: #efefef;
  color: #303030;
  width: 90%;
  padding: 5%;
  margin: 0vh auto 10vh auto;
}

ul {
  margin: 0;
}

article {
  width: 80%;
  margin: auto;
}

.titre {
  font-weight: 700;
  font-size: 2.55em;
}

.titre2 {
  font-weight: 700;
  font-size: 2.35em;
}

header {
  z-index: 99;
}

.titreBleu {
  color: #4355f1;
  font-weight: 700;
  font-size: 1.85em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
}
.titreBleu::before {
  border-bottom: 1vh solid;
  content: "";
  -webkit-box-flex: 0;
      -ms-flex: 0;
          flex: 0;
  margin: 0 0.2em 0.2em 0;
}

p {
  font-size: 1.15em;
  font-weight: 500;
  line-height: 2em;
}

.enteteBoite {
  margin: 10vh 10% 0 10%;
}

.fondBleu {
  background-color: #4355f1;
  color: white;
  padding: 5vh 0;
}

.center {
  display: block;
  margin: 10vh auto;
}

.buttonForma {
  margin: 0 auto 5vh auto;
}

.buttonBleu {
  background-color: #4355f1;
  color: white;
}
.buttonBleu:hover {
  background-color: #7280f5;
}

.buttonBlanc {
  color: black;
  background-color: white;
}
.buttonBlanc:hover {
  background-color: #bfbfbf;
}
.buttonBlanc:hover a {
  color: black;
}

.numero {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 10vh auto;
  width: 85%;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}
.numero > div {
  padding: 2vw 3vw;
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.numero > div div {
  text-align: center;
}
.numero > div div:first-child {
  color: #4355f1;
  font-size: 3.35em;
  font-weight: 900;
  text-shadow: 0 6px 15px rgba(0, 0, 0, 0.15);
}
.numero > div div:last-child {
  font-size: 0.8em;
  font-weight: 500;
  white-space: nowrap;
}

@media (min-width: 992px) {
  .titreBleu {
    font-size: 2.35em;
    margin: 0 0 4vh 0;
  }
  .titreBleu::before {
    border-bottom: 0.18em solid;
    content: "";
    -webkit-box-flex: 0;
        -ms-flex: 0 0 5vw;
            flex: 0 0 5vw;
    margin: 0 0.2em 0.27em 0;
  }

  button {
    display: block;
    width: initial;
    margin: 5vh 0;
  }

  .titre {
    font-size: 3.85em;
    margin-bottom: 8vh;
  }

  p {
    font-size: 1.35em;
    line-height: 2em;
  }

  .entete {
    margin-left: 5vw;
  }

  .enteteBoite {
    height: 75vh;
    margin: 25vh 10% 0 10%;
  }

  .fondBleu {
    padding: 13vh 0;
  }

  .infos {
    width: 80%;
    padding: 5vh;
  }

  .numero {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    margin: 12vh auto;
  }
  .numero > div {
    padding: 2vw 3vw;
  }
  .numero > div div {
    text-align: center;
  }
  .numero > div div:first-child {
    color: #4355f1;
    font-size: 5.85em;
    font-weight: 900;
    text-shadow: 0 6px 15px rgba(0, 0, 0, 0.25);
  }
  .numero > div div:last-child {
    font-size: 1.35em;
    font-weight: 500;
  }
}
*[class^=box] .caption {
  width: 25%;
  text-align: center;
  position: absolute;
  margin: auto;
  z-index: 10;
  visibility: hidden;
}